#English strings go here
id:
  js:
    boards:
      create_new: 'Create new board'
      label_unnamed_board: 'Papan tanpa nama'
      label_unnamed_list: 'Daftar tanpa nama'
      label_board_type: 'Tipe papan'
      upsale:
        teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
        upgrade: 'Upgrade sekarang'
      lists:
        delete: 'Hapus daftar'
      version:
        is_locked: 'Versi terkunci. Tidak ada item yang bisa di tambahkan ke versi ini.'
        is_closed: 'Versi di tutup. Tidak ada item yang bisa di tambahkan ke versi ini.'
        close_version: 'Tutup versi'
        open_version: 'Buka versi'
        lock_version: 'Kunci Versi'
        unlock_version: 'Buka kunci versi'
        edit_version: 'Ubah versi'
        show_version: 'Tampilkan versi'
        locked: 'Locked'
        closed: 'Closed'
      new_board: 'Papan baru'
      add_list: 'Add list to board'
      add_card: 'Tambah kartu'
      error_attribute_not_writable: "Tidak bisa memindahkan paket kerja, %{attribute} tidak bisa ditulis."
      error_loading_the_list: "Gagal memuat daftar: %{error_message}"
      error_permission_missing: "Izin untuk membuat queri publik hilang"
      error_cannot_move_into_self: "You can not move a work package into its own column."
      text_hidden_list_warning: "Not all lists are displayed because you lack the permission. Contact your admin for more information."
      click_to_remove_list: "Klik untuk menghapus daftar ini"
      board_type:
        text: 'Tipe papan'
        free: 'basic'
        select_board_type: 'Please choose the type of board you need.'
        free_text: >
          Start from scratch with a blank board. Manually add cards and columns to this board.
        action: 'Papan aksi'
        action_by_attribute: 'Papan aksi (%{attribute}'
        action_text: >
          A board with filtered lists on %{attribute} attribute. Moving work packages to other lists will update their attribute.
        action_text_subprojects: >
          Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
        action_text_subtasks: >
          Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
        action_text_status: >
          Basic kanban style board with columns for status such as To Do, In Progress, Done.
        action_text_assignee: >
          Board with automated columns based on assigned users. Ideal for dispatching work packages.
        action_text_version: >
          Board with automated columns based on the version attribute. Ideal for planning product development.
        action_type:
          assignee: assignee
          status: status
          version: version
          subproject: subproject
          subtasks: parent-child
        board_type_title:
          assignee: Pelimpahan
          status: Status
          version: Versi
          subproject: Sub-Project
          subtasks: Orangtua-anak
          basic: Dasar
        select_attribute: "Aksi atribut"
      add_list_modal:
        labels:
          assignee: Select user to add as a new assignee list
          status: Select status to add as a new list
          version: Select version to add as a new list
          subproject: Select subproject to add as a new list
          subtasks: Select work package to add as a new list
        warning:
          status: |
            There is currently no status available. <br>
            Either there are none or they have all already been added to the board.
          assignee: There isn't any member matched with your filter value.  <br>
          no_member: This project currently does not have any members that can be added.  <br>
          add_members: <a href="%{link}">Add a new member to this project</a> to select users again.
      configuration_modal:
        title: 'Atur papan ini'
        display_settings:
          card_mode: "Tampilkan sebagai kartu"
          table_mode: "Tampilkan sebagai tabel"
